FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

I am looking for an LTO tape library. Do you have one to spare?
Port details
gpt31 3.1_5 misc Deleted on this many watch lists=2 search for ports that depend on this port
Broken BROKEN: pkg_add broken in 9.0 amd64, make broken in 7.4 i386
Deprecated DEPRECATED: was a dependency for net/globus4, which was removed 2008-12-07, unmaintained upstream since 2004
Expired This port expired on: 2012-08-10
Ignore IGNORE: is marked as broken: pkg_add broken in 9.0 amd64, make broken in 7.4 i386
Grid Packaging Tools (used to install Globus)

There is no maintainer for this port.
Any concerns regarding this port should be directed to the FreeBSD Ports mailing list via ports@FreeBSD.org search for ports maintained by this maintainer
Port Added: 18 Jun 2004 19:04:57
Also Listed In: archivers devel parallel
License: not specified in port


The Grid Packaging Tools are a multiplatform packaging system used
to deploy Grid middleware for projects such as the National Science
Foundation's Middleware Initiative (NMI) and the Globus Toolkit

GPT is a product of the National Center for Supercomputing Applications

WWW: http://www.gridpackagingtools.org/
SVNWeb : Main Web Site : Distfiles Availability : PortsMon

NOTE: FreshPorts displays only required dependencies information. Optional dependencies are not covered.

Required To Build:
  1. lang/perl5.8
Required To Run:
  1. archivers/p5-Archive-Tar
  2. archivers/p5-IO-Zlib
  3. devel/gmake
  4. textproc/makepatch
  5. archivers/p5-IO-Compress
  6. lang/perl5.8
There are no ports dependent upon this port

No installation instructions: this port has been deleted.

The package name of this deleted port was: gpt


Configuration Options
     No options to configure

Master Sites:
  1. ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/
  2. ftp://ftp.ncsa.uiuc.edu/aces/gpt/releases/gpt-3.1/
Port Moves
  • port deleted on 2012-08-20
    REASON: Has expired: was a dependency for net/globus4, which was removed 2008-12-07, unmaintained upstream since 2004

Number of commits found: 15

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
20 Aug 2012 03:56:24
Original commit files touched by this commit  3.1_5
ak search for other commits by this committer
Remove expired ports:
2012-08-10 misc/gpt31: was a dependency for net/globus4, which was removed
2008-12-07, unmaintained upstream since 2004
2012-08-10 misc/gpt: was a dependency for net/globus4, which was removed
2008-12-07, unmaintained upstream since 2004
28 Jun 2012 18:37:23
Original commit files touched by this commit  3.1_5
az search for other commits by this committer
- Remove SITE_PERL from *_DEPENDS
10 Jun 2012 22:15:35
Original commit files touched by this commit  3.1_5
scheidell search for other commits by this committer
- Mark broken, last compile on FreeBSD 4.x, perl 5.8
- Source unmaintained, for 8 years, ftp server unresponsive
- Was a dependency for net/globus4, which was removed 6 years ago

Submitted by:   scheidell@ (me)
Approved by:    ports@ (maintainer, implicit)
19 Mar 2011 12:38:54
Original commit files touched by this commit  3.1_5
miwi search for other commits by this committer
- Get Rid MD5 support
21 Sep 2010 07:56:43
Original commit files touched by this commit  3.1_5
  Sanity Test Failure
mm search for other commits by this committer
Change dependency on old p5-Compress-Zlib, p5-IO-Compress-Base,
p5-IO-Compress-Zlib and p5-IO-Compress-Bzip2 modules to p5-IO-Compress.
Explicitly depend on p5-IO-Compress only if PERL_LEVEL < 500903
Bump PORTREVISION
24 Jan 2010 06:18:08
Original commit files touched by this commit  3.1_4
kuriyama search for other commits by this committer
- Remove unneeded dependencies which is in perl-5.8.9 dist
  (part 4).

Approved by:    portmgr (itetcu)
06 Jun 2008 13:45:40
Original commit files touched by this commit  3.1_3
edwin search for other commits by this committer
Bump portrevision due to upgrade of devel/gettext.

The affected ports are the ones with gettext as a run-dependency
according to ports/INDEX-7 (5007 of them) and the ones with USE_GETTEXT
in Makefile (29 of them).

PR:             ports/124340
Submitted by:   edwin@
Approved by:    portmgr (pav)
18 Apr 2007 11:46:10
Original commit files touched by this commit  3.1_2
gabor search for other commits by this committer
- Remove FreeBSD 4.X support from unmaintained ports in categories starting
  with letter i-m
03 Dec 2006 12:45:59
Original commit files touched by this commit  3.1_2
demon search for other commits by this committer
Correct path to Compress::Zlib.pm after recent p5-Compress-Zlib update.
10 May 2006 22:37:39
Original commit files touched by this commit  3.1_2
edwin search for other commits by this committer
Remove USE_REINPLACE from ports starting with M
02 Dec 2005 23:02:31
Original commit files touched by this commit  3.1_2
brooks search for other commits by this committer
These are actually only broken on 4.x so fix markings.

Reported by:    kris
Pointy hat to:  brooks
02 Dec 2005 17:39:32
Original commit files touched by this commit  3.1_2
brooks search for other commits by this committer
Mark broken due to configure errors.  Admit I don't have time or
interest in fixing the problems with this obsolete port and drop
maintainership.
11 Nov 2005 19:03:22
Original commit files touched by this commit  3.1_2
brooks search for other commits by this committer
add SHA256
11 Jun 2005 16:13:12
Original commit files touched by this commit  3.1_2
skv search for other commits by this committer
* reflect renaming on CPAN File-Spec to PathTools
   + add devel/p5-PathTools, remove devel/p5-File-Spec
   + update dependencies for all affected ports (make them unconditional),
     bump PORTREVISION for these ports
module was renamed
* reflect renaming on CPAN PodParser to Pod-Parser
   + add textproc/p5-Pod-Parser, remove textproc/p5-PodParser
   + update dependencies for all affected ports (make them unconditional),
     bump PORTREVISION for these ports

* for all changed ports make dependencies on File::Temp, Digest::MD5,
  Storable unconditional

* remove 'CONFIGURE_ARGS= INSTALLDIRS=site' from Makefile's
  (this variable is forced by bsd.port.mk now)

* update Class-Autouse to 1.17

* update POE-API-Hooks to 1.05

* make portlint happy (clean IGNORE, convert spaces to tabs and so on)
18 Jun 2004 18:51:02
Original commit files touched by this commit  3.1_1
brooks search for other commits by this committer
- misc/gpt31 has been repocopied from misc/gpt
- Add CONFILCTS and NO_LATEST_LINK

Number of commits found: 15

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
fileAug 21
py-djangoAug 21
py-django-develAug 21
py-django14Aug 21
py-django15Aug 21
php53Aug 18
phpmyadminAug 17
chromiumAug 13
serfAug 11
subversionAug 11
subversion17Aug 11
nginxAug 09
nginx-develAug 09
mingw32-opensslAug 06
opensslAug 06

8 vulnerabilities affecting 14 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds


Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24473
Broken 222
Deprecated 791
Ignore 567
Forbidden 36
Restricted 261
No CDROM 101
Vulnerable 23
Expired 0
Set to expire 786
Interactive 0
new 24 hours 12
new 48 hours17
new 7 days44
new fortnight148
new month227

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.